@import './modals/empty-cart.scss';
@import './modals/cart.scss';

.basket {
    width: 45px;
    height: 43px;
    position: relative;

    .basket__item-counter {
        width: 55%;
        height: 55%;
    }

    .basket__item-counter--overlay {
        position: absolute;
        right: -5%;
        background-color: $secondary-bg-color;

        span {
            font-size: 14px;
        }
    }
}

.container-fill {
    width: 100%;
    background-color: $secondary-bg-color;
}

.header {
    height: 145px;
}

a[href^="tel"] {
    color: #d8d8d8;
    font-size: 17px;
    padding-top: 4%;
}

a[href^="tel"]:hover {
    // color: #d8d8d8;
    // font-size: 17px;
    // padding-top: 4%;
    text-decoration: underline;
    cursor: pointer;
}

i.fa-mobile-alt {
    margin-right: 10px;
}

.fa-mobile-alt::before {
    font-size: 19px;
    color: $primary-color;
}

.basket-fill {
    background-color: $primary-color;
    padding: 0;
    // margin-right: 3.8%; //only for 480px
    // margin-top: 2%;
}

.basket-wrapper {
    padding: 0;
}

.main-logo {
    cursor: pointer;

    &:focus {
        outline: 0;
    }

    &:visited {
        outline: 0;
    }
}

.bazar-logo {
    width: 114px;
}

@media (max-width: 575px) {
    .header {
        margin: 0;
    }
}

@media (max-width : 479px){

    a[href^="tel"] {
        font-size: 10px;
    }

    .bazar-logo {
        width: 90px;
    }

    .basket-wrapper {
        padding: 0;
    }

    .basket {
        padding: 0;
        width: 30px;
        height: 29px;
    
        .basket__item-counter--overlay {
            right: 10%;

            span {
                font-size: 10px;
            }
        }
    }
}
